html {
  box-sizing: border-box;
}

*, *::after, *::before {
  box-sizing: inherit;
}

html,
body {
  margin: 0;
  padding: 0;
}

#instafeed {
  width: 100%;
}
#instafeed a {
  display: block;
  float: left;
  position: relative;
  width: 25%;
}
@media screen and (min-width: 580px) {
  #instafeed a {
    width: 12.5%;
  }
}
#instafeed a img {
  display: block;
  w